Subject: P&L Split-Out Status Report
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 22:09:00 -0800 (PST)

The previous two nights I have attempted to split out the Positions and P&L 
as we discussed.  I now feel confident in the Positions part of this process 
(Mike's swaps in the Exotic book,  new blotters, etc.).  The P&L portion of 
the process has been significantly more difficult, but after working through 
last night , I will have the P&L completely split out by the end of today.

Thanks for your help & patience,

Errol